# 页面标题
VUE_APP_TITLE = 产品档案管理系统

# 生产环境配置
ENV = 'production'

# 检查员管理系统/生产环境
VUE_APP_BASE_API = '/prod-api'

#外网(部署104、105服务器)
# VUE_APP_BASE_API2 = '/api/inspector/inspector' 
VUE_APP_BASE_API2 = :9026/inspector
#调用外部接口
VUE_APP_BASE_API3 = '/api/admin'
#本地文件下载路径
VUE_APP_PREFIX ='/inspector'
# # 自己公司
# VUE_APP_BASE_API2 = 'http://39.101.188.84:9026/inspector'
# VUE_APP_BASE_API3 = 'http://39.101.188.84:9023'
